Public Class CManager
    Private m_manager As String
    Public Property manager() As String
        Get
            Return m_manager
        End Get
        Set(ByVal Value As String)
            m_manager = Value
        End Set
    End Property
End Class
